<input th:value="${id}" type="hidden" id="deletePenulisId">
<h5>Are you sure you want to delete this? </h5>

<table class="table table-borderless table-sm">
    <tr>
        <th>Nama Penulis</th>
        <td id="namaPenulisDel">namaPenerbit</td>
    </tr>

</table>
<button id="deletePenulisBtnCancel" class="btn btn-outline-dark">Cancel</button>
<button id="deletePenulisBtnDelete" class="btn btn-danger">Delete</button>

<script src="../penulis/deletepenulis.js"></script>